 .u-section-1 {
  background-image: url("images/Vector10.png");
  background-position: 52.55% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 33px auto 0 76px;
}

.u-section-1 .u-image-1 {
  width: 96px;
  height: 15px;
  margin: -15px auto 0 236px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0 570px 0 76px;
}

.u-section-1 .u-form-1 {
  height: 483px;
  margin: 11px 494px 0 63px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  width: 100%;
  background-image: none;
  --radius: 8px;
  padding: 10px 0;
}

.u-section-1 .u-map-1 {
  width: 424px;
  height: 598px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -519px 33px 0 auto;
}

.u-section-1 .u-list-1 {
  width: 565px;
  margin: -75px auto 60px 63px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 75px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1 .u-text-3 {
  margin: 12px 63px 0 38px;
}

.u-section-1 .u-image-2 {
  width: 29px;
  height: 29px;
  margin: -17px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: -22px -36px 0 38px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-1 .u-text-5 {
  margin: 12px 63px 0 38px;
}

.u-section-1 .u-image-3 {
  width: 29px;
  height: 29px;
  margin: -17px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: -22px -36px 0 38px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-1 .u-text-7 {
  margin: 12px 63px 0 38px;
}

.u-section-1 .u-image-4 {
  width: 29px;
  height: 29px;
  margin: -17px auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: -22px -36px 0 38px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 52.03% 100%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 446px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 357px;
    margin-left: 0;
  }

  .u-section-1 .u-map-1 {
    width: 302px;
    height: 500px;
    margin-top: -527px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 48.43% 100%;
    background-size: auto 205%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: 37px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 202px;
    margin-left: 24px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 277px;
  }

  .u-section-1 .u-map-1 {
    width: 268px;
    height: 442px;
    margin-top: -470px;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 28px;
    margin-left: 24px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 113px;
  }

  .u-section-1 .u-text-3 {
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 25px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -3px;
    margin-left: 138px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-form-1 {
    width: 459px;
    margin-top: 237px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-map-1 {
    width: 529px;
    height: 222px;
    margin-top: -705px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 505px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 96px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 35px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 35px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 35px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1{
    background-image: none;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -7px;
    margin-left: 107px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }

  .u-section-1 .u-map-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 152px;
    grid-template-columns: calc(45.3333% - 6.66667px) calc(48.3333% - 6.66667px);
    margin-left: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }
}

.u-section-1 .u-map-1,
.u-section-1 .u-map-1:before,
.u-section-1 .u-map-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-map-1.u-map-1.u-map-1:hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
  border-color: #2cccc4 !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-map-1 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-1 .u-map-1.u-map-1.u-map-1.hover {
  border-radius: 10px !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
  border-color: #2cccc4 !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-1 .u-map-1 {
  border-style: solid !important;
  border-width: 0px !important;
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-map-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-map-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: url("images/Vector11.png");
  background-position: 50% 50%;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0 calc(((100% - 1140px) / 2) + 24px);
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 10px auto 0 calc(((100% - 1140px) / 2) + 24px);
}

.u-section-2 .u-layout-wrap-1 {
  width: 834px;
  margin: -32px calc(((100% - 1140px) / 2)) 0 auto;
  margin-right: 40px !important;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 207px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 14px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 207px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 14px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 10px 1px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 207px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: -163px auto 0 calc(((100% - 1140px) / 2) + 24px);
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 25px;
  height: 25px;
  margin: -32px auto 0 calc(((100% - 1140px) / 2) + 66px);
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 31px;
  height: 31px;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 116px);
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 32px;
  height: 32px;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 168px);
  padding: 0;
}

.u-section-2 .u-line-1 {
  transform-origin: right center 0px;
  margin-top: 154px;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2) + 140px) 10px calc(((100% - 1350px) / 2) + 350px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 490px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2) + 7px);
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: calc(((100% - 940px) / 2) + 7px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 747px;
    margin-top: 46px;
    margin-right: calc(((100% - 940px) / 2) + -21px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 239px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 15px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -275px;
    margin-left: calc(((100% - 940px) / 2) + 7px);
  }

  .u-section-2 .u-icon-2 {
    margin-left: calc(((100% - 940px) / 2) + 51px);
  }

  .u-section-2 .u-icon-3 {
    margin-top: -32px;
    margin-left: calc(((100% - 940px) / 2) + 96px);
  }

  .u-section-2 .u-icon-4 {
    margin-left: calc(((100% - 940px) / 2) + 138px);
  }

  .u-section-2 .u-line-1 {
    margin-top: 260px;
  }

  .u-section-2 .u-text-9 {
    width: 778px;
    margin: 12px auto 7px;
    text-align: center;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 551px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1302px;
    margin-left: calc(((100% - 720px) / 2) + -14px);
  }

  .u-section-2 .u-text-2 {
    margin-top: -1199px;
    margin-left: calc(((100% - 720px) / 2) + 24px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 54px;
    margin-right: calc(((100% - 720px) / 2) + -27px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-1 {
    width: 25px;
    height: 25px;
    margin-top: -261px;
    margin-left: calc(((100% - 720px) / 2) + 24px);
  }

  .u-section-2 .u-icon-2 {
    margin-top: -25px;
    margin-left: calc(((100% - 720px) / 2) + 64px);
  }

  .u-section-2 .u-icon-3 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 720px) / 2) + 105px);
  }

  .u-section-2 .u-icon-4 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 720px) / 2) + 149px);
  }

  .u-section-2 .u-line-1 {
    margin-top: 265px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin: 16px calc(((100% - 720px) / 2) + 94px) 29px calc(((100% - 720px) / 2) + 148px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 469px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 64px;
    margin-right: calc(((100% - 540px) / 2) + 386px);
    margin-left: calc(((100% - 540px) / 2) + 26px);
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 7px;
    margin-left: calc(((100% - 540px) / 2) + 26px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 531px;
    margin-top: 31px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 29px 10px 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 1px;
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 29px 10px 4px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 1px;
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-2 .u-icon-1 {
    width: 20px;
    height: 20px;
    margin-top: -262px;
    margin-left: calc(((100% - 540px) / 2) + 19px);
  }

  .u-section-2 .u-icon-2 {
    width: 20px;
    height: 20px;
    margin-top: -20px;
    margin-left: calc(((100% - 540px) / 2) + 54px);
  }

  .u-section-2 .u-icon-3 {
    width: 20px;
    height: 20px;
    margin-top: -20px;
    margin-left: calc(((100% - 540px) / 2) + 99px);
  }

  .u-section-2 .u-icon-4 {
    width: 20px;
    height: 20px;
    margin-top: -15px;
    margin-left: calc(((100% - 540px) / 2) + 149px);
  }

  .u-section-2 .u-line-1 {
    margin-top: 236px;
  }

  .u-section-2 .u-text-9 {
    margin: 15px calc(((100% - 540px) / 2) + 21px) 18px calc(((100% - 540px) / 2) + 59px);
  }
}

@media (max-width: 575px) {
  .u-layout-row > .u-size-20{
    flex: 0 0 43.33333333% !important;
    max-width: 43.33333333% !important;
    min-width: 43.33333333% !important;
  }

  .u-layout{
     width: 90% !important;
  }

  .u-layout-row{
    flex-direction: column !important;
    width: 100%;
  }

   .u-section-2 {
    min-height: 745px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0px;
    margin-right: auto;
    margin-left: calc(((100% - 320px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: calc(((100% - 320px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 85%;
    margin-left: 5px;
    margin-top: 60px;
    margin-right: calc(((100% - 340px) / 2) + -35px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 144px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 1px;
    margin-right: 11px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 144px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.855rem;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -590px;
    margin-left: calc(((100% - 310px) / 2));
  }

  .u-section-2 .u-icon-2 {
    margin-left: calc(((100% - 340px) / 2) + 40px);
  }

  .u-section-2 .u-icon-3 {
    margin-left: calc(((100% - 340px) / 2) + 80px);
  }

  .u-section-2 .u-icon-4 {
    margin-top: -20px;
    margin-left: calc(((100% - 340px) / 2) + 114px);
  }

  .u-section-2 .u-line-1 {
   position: absolute;
   bottom: 7%;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.7rem;
    text-align: center;
    position: absolute;
    bottom: -2%;
    width: 90%;
    margin-left: 10px;
  }
}